
Core Development - Feature #1460

Feature # 1456 (WIP): create training class slides for the developer 1 course

slides for the "Events" chapter

07/27/2012 04:14 PM - Greg Shah

Status: Review Start date: 07/27/2012

Priority: Normal Due date:  

Assignee: Costin Savin % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

billable: No version:  

vendor_id: GCD   

Description

History

#1 - 07/29/2012 08:28 AM - Greg Shah

The content for these slides will come from the events.odt chapter of the P2J Conversion Reference.

The slides filename in Bazaar (in the p2j_training/developer1/ project) should be events.odp.

Please note that there is some highly related content (how triggers convert) in the blocks.odt chapter (and slides when we create them).  We don't

want to duplicate that content here.  So, you should stick with the topics and content of the events.odt chapter only.

#2 - 08/09/2012 03:46 AM - Costin Savin

- Status changed from WIP to Review
